## golang-github-knq-snaker 0.1.0

=== debian/changelog ===
golang-github-knq-snaker (0.1.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 15:46:58 +0000

golang-github-knq-snaker (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 12 Mar 2021 19:00:18 +0000
