=== debian/control ===
Source: golang-github-knq-snaker
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/knq/snaker
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-knq-snaker
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-knq-snaker.git
XS-Go-Import-Path: github.com/knq/snaker
Testsuite: autopkgtest-pkg-go

Package: golang-github-knq-snaker-dev
Architecture: all
Depends: ${misc:Depends}
Description: methods to convert CamelCase to and from snake_case
 This package provides methods to convert CamelCase to and from snake_case.
 .
 It takes into takes into consideration common initialisms (ie, ID, HTTP,
 ACL, etc) when converting to/from CamelCase and snake_case.
