## golang-github-knq-snaker 0.1.6

=== debian/changelog ===
golang-github-knq-snaker (0.1.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * New upstream release
  * debian/control: bump standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - nothing todo for this package

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Oct 2021 22:53:01 +0000
