## golang-github-knq-snaker 0.2.0

=== debian/changelog ===
golang-github-knq-snaker (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * according to ratt no entry in Built-Using: of other packages

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 05 Jan 2022 02:34:15 +0100
